.player{cursor:pointer;}
div.pop_up_video, div.pop_up_video_active {position:fixed;z-index: 1000;display: none;text-align:center;padding: 10px;background: rgb(0, 0, 0) transparent;background: rgba(0, 0, 0, 0.6);}
div.pop_up_video_active { display: block; }
.changePlayVideo { background: url(../../images/for_videos/ADBridge2.png) no-repeat 50% 50%;  
            background-size: 448px 252px;
            display: block;width: 448px; height: 252px; border: 1px solid #898989;
        }
        
        .changePlayVideoBare
        { 
            background: url(../../images/for_videos/BackUpBareMetal.png) no-repeat 50% 50%;
            background-size: 448px 252px;
            display: block;
            width: 448px; 
            height: 252px; 
            border: 1px solid #898989;
            text-align:center;
        }
     
        .player_video_pop_up 
        {
            position: fixed; 
            top: 50%; 
            left: 50%; 
            margin-top: -180px; 
            margin-left: -320px;
        }
        .changePlayVideo1 
        { 
            background: url(../../images/for_videos/BackUp2.png) no-repeat 50% 50%;  
            background-size: 352px 197px;
            display: block;
            width: 352px; 
            height: 197px; 
            border: 1px solid #898989;
        }
    
        .changePlayVideoS3 
        { 
            background: url(../../images/for_videos/S3Desktop2.png) no-repeat 50% 50%;  
            background-size: 500px 281px;
            display: block;
            width: 500px; 
            height: 281px; 
            border: 1px solid #898989;
        }
        .changePlayVideoS3-small{background: url(/images/for_videos/S3Desktop2-small.png) no-repeat 50% 50%;  background-size: 375px 211px;display: block;width: 375px; height: 211px; border: 1px solid #898989;}
        .changePlayVideoDrive 
        { 
            background: url(../../images/for_videos/video-drive.jpg) no-repeat 50% 50%;  
            background-size: 500px 281px;
            display: block;
            width: 500px; 
            height: 281px; 
            border: 1px solid #898989;
        }
     
        .changePlayVideoAzure 
        { 
            background: url(../../images/for_videos/AzureDesktop2.png) no-repeat 50% 50%;  
            background-size: 500px 281px;
            display: block;
            width: 500px; 
            height: 281px; 
            border: 1px solid #898989;
        }
        .changePlayVideoAzure-small{background: url(/images/for_videos/AzureDesktop2-small.png) no-repeat 50% 50%;  background-size: 375px 211px;display: block;width: 375px; height: 211px; border: 1px solid #898989;}
        .changePlayVideoHP 
        { 
            background: url(../../images/for_videos/HPDesktop2.png) no-repeat 50% 50%;  
            background-size: 500px 281px;
            display: block;
            width: 500px; 
            height: 281px; 
            border: 1px solid #898989;
        }
        .changePlayVideoHP-small{background: url(/images/for_videos/HPDesktop2-small.png) no-repeat 50% 50%;  background-size: 375px 211px;display: block;width: 375px; height: 211px; border: 1px solid #898989;}
        
        .changePlayVideoRackspace
        { 
            background: url(../../images/for_videos/RackspaceDesktop2.png) no-repeat 50% 50%;  
            background-size: 500px 281px;
            display: block;
            width: 500px; 
            height: 281px; 
            border: 1px solid #898989;
        }
        .changePlayVideoRackspace-small{background: url(/images/for_videos/RackspaceDesktop2-small.png) no-repeat 50% 50%;  background-size: 375px 211px;display: block;width: 375px; height: 211px; border: 1px solid #898989;}
        .changePlayVideoMBS            
        {
            display: block;
            width: 640px; 
            height: 360px; 
            border: 1px solid #898989;cursor:poiner;}
        .changePlayVideoMBS1
        { 
            background: url(../../images/for_videos/CloudBerryManagedBackup2.png) no-repeat 50% 50%;  
            background-size: 448px 252px;
            display: block;
            width: 448px; 
            height: 252px; 
            border: 1px solid #898989;
        }
        .changePlayVideoMBS2
        { 
            background: url(../../images/for_videos/GettingStartedGuide2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS3
        { 
            background: url(../../images/for_videos/Rebranding2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS4
        { 
            background: url(../../images/for_videos/RemoteManagement02.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS5
        { 
            background: url(../../images/for_videos/ManagedBackupforMSExchangeServer2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;

        }
        .changePlayVideoMBS6
        { 
            background: url(../../images/for_videos/ManagedBackupforMSSQLServer2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS7
        { 
            background: url(../../images/for_videos/UsingAmazonGlacier2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS8
        { 
            background: url(../../images/for_videos/LocalBackup2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS9
        { 
            background: url(../../images/for_videos/RemoteMonitoring2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS10
        { 
            background: url(../../images/for_videos/CloudBerryManagedBackupServiceLicensing2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS11
        { 
            background: url(../../images/for_videos/CloudBerryManagedBackupServiceOnlineAccess2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS12
        { 
            background: url(../../images/for_videos/UsingIAMAccountwithRestrictedPrivileges2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS13
        { 
            background: url(../../images/for_videos/CreatingUsersandStorageQuotas2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS14
        { 
            background: url(../../images/for_videos/HowToStartUsingYourOwnAmazonS3Account2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS15
        { 
            background: url(../../images/for_videos/RemoteManagement12.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS16
        { 
            background: url(../../images/for_videos/ConfiguringEmailNotificationwithAmazonSES2.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
        .changePlayVideoMBS17
        { 
            background: url(../../images/for_videos/BareMetal.png) no-repeat 50% 50%;  
            background-size: 640px 360px;
        }
       
       
       